/*
Theme Name: de Mandemaaker
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Josien Herder
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

@import url('https://fonts.googleapis.com/css?family=Montserrat:400,400i,500,500i,600,600i,700,700i');

strong, b { font-weight: 700 !important; }

#avia-menu .avia-menu-text {
  font-weight: 600!important;
}

 li.av-burger-menu-main a:before {
    content: 'MENU';
    position: absolute;
    left: 13px;
    top: 30%;}

@media only screen and (max-width: 769px) {
  li.av-burger-menu-main a:before {
    content: 'MENU';
    position: absolute;
    left: 18px;
    top: 30%;}}




.av-inner-tab-title {width:200px;font-size:14px;}


#top .gform_wrapper  input[type='text'] {
    border: thin solid #c4c4c4!important;
}
#top .gform_wrapper  .gfield textarea {
    border: thin solid #c4c4c4!important;
}



input[type="text"], input[type="email"] {
    border: thin solid #c4c4c4!important;
}




#top .main_menu ul.menu li > a {
    font-weight: 600!important;
    font-size: 11px!important;
    text-indent: 0px!important;
    }

.avia_ajax_form fieldset p .button{
    background-color: rgba(212,157,44,0.6)!important;
    border-color: #fff;
    color: #FFF;
    text-transform: uppercase!important;
}

.avia_ajax_form fieldset p .button a:hover{
    background-color: rgba(212,6,17,0.3);

}

#main .content p a {font-weight: 700;}

#main .content p a:hover {
    text-decoration: none!important;
}

.sb {font-weight: 500!important;
    
}

.search_form_field{
    margin-top: 100px!important
    
}

.gfield_description{
    font-family: 'Montserrat', sans-serif!important;
   
    
}

.instruction{
    font-family: 'Montserrat', sans-serif!important;
    
}


div .avia-table {
    border: thin solid #000000;

}


h3.iconbox_content_title a:hover {
    color: #C57B16!important;
}

#top .av_header_transparency {
    background: rgba(0, 0, 0, 0.5);}


div#header_meta {
background-color: transparent!important;
}

#top .avia-slideshow-button {
    font-size: 20px!important;
    font-weight: 200!important;
}

#top .social_bookmarks li { font-size: 22px; }

.avia-button {
border: 1px solid #fff !important;
}

span.avia-menu-text {
text-transform: uppercase;
}


#footer .menu a {
    text-transform: uppercase;
    font-size: 16px;
}
    

span.avia-menu-text {
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 1px;
}


.avia-button {
    text-transform: uppercase!important;    
}



.avia-button.avia-color-dark {
    color: #C57B16!important;
    border-color: #C57B16!important;
    border: 3px solid #000;
    background-color: rgba(0,0,0,0.6)!important;
    
}

.avia-button.avia-color-light {
   color: #FFFFFF!important;
    border-color: #FFFFFF!important;
    border: 3px solid #000;
    background-color: rgba(212,157,44,0.6)!important;
   
}



.header_color .header_bg{
    background: rgba(0, 0, 0, 0.5)!important;
    border-style: none!important;
}

#top #header #avia-menu > li:hover > a span.avia-menu-text {
    color: #D49D2C !important;
    border: 0 !important;
}

.avia-caption-title { text-shadow: 1px 1px #000000 !important; }
.avia-caption-content, .avia-caption-content p { text-shadow: 1px 1px #000000 !important; }

#top div .av-dark-form .input-text, #top div .av-dark-form input[type='text'], #top div .av-dark-form input[type='input'], #top div .av-dark-form input[type='password'], #top div .av-dark-form input[type='email'], #top div .av-dark-form input[type='number'], #top div .av-dark-form input[type='url'], #top div .av-dark-form input[type='tel'], #top div .av-dark-form input[type='search'], #top div .av-dark-form textarea, #top div .av-dark-form select, div div .av-dark-form .button {
    color: #222!important;
    border-color: #aaaaaa!important;
    border-width: 1px!important;
    background-color: transparent!important;
    font-weight: 400!important;
    padding: 4px!important;

}

#top label {
font-weight: normal;
}

span.av-masonry-date {
display: none!important;
}


#top figcaption.av-inner-masonry-content {
    text-transform: uppercase!important;
    font-size: medium!important;
    font-weight: 600!important;
}

#top .av-caption-style-overlay a.av-masonry-item-with-image .av-inner-masonry-content {
    background: rgba(0,0,0,0.4);
}


.main_color .sidebar_tab, .main_color .tabcontainer .tab {
    background: #D49D2C!important;
    color: white!important;
    font-size: 16px!important;
}

.main_color .template-archives .tabcontainer a, #top .main_color .tabcontainer .tab:hover, #top .main_color .tabcontainer .tab.active_tab {
    background: #C57B16!important;
}

.tabcontainer .tab_content{
    background-color: rgba(255,255,255,0.8)!important;
}
.responsive #top .main_color .active_tab_content{
    background-color: rgba(255,255,255,0.8)!important;
}


.responsive #top .main_color .tabcontainer .active_tab {
background: #C57B16!important;
     color: white!important;
    font-size: 16px!important;
}

.responsive #top .main_color .tabcontainer .active_tab {
background: #C57B16!important;
     color: white!important;
    font-size: 16px!important;
}

.responsive .tabcontainer .tab   {
background: #D49D2C!important;
     color: white!important;
    font-size: 16px!important;
}



.tabcontainer {
    line-height: 2em!important;    
}
.avia-post-nav {
    display: none!important;
}


.av-masonry-entry-content.entry-content {
    text-transform: none!important;
    font-weight: 400!important;
}

blockquote p {
    font-style: italic!important;
    font-size: small!important;

}

.main_color blockquote {
    border-color: #D49D2C!important;
    border-left-width: thin!important;
    border-left-style: solid!important;
}

@media only screen and (max-width: 1000px) {
#top #wrap_all .av_header_transparency {
    background: rgba(0, 0, 0, 0.5)!important;
    position: absolute!important;
    }

}

@media only screen and (min-width: 767px) {
.tabcontainer{
    padding-bottom: 80px!important;
    padding-left: 100px!important; }  
    .tabcontainer .tab_content{
    padding: 50px!important;}   
 }


@media only screen and (max-width: 479px) {
h1.av-special-heading-tag { 
    padding-top: 50px !important;}

}









/* Limit height of Easyslider */


